Apple Mac sårbart för NTP attacker

Nyligen meddelade US Department of Homeland Security och Carnegie Mellon University Software Engineering Institute om en allvarlig sårbarhet i NTP tjänsten på Mac samt andra Unix/Linuxbaserade operativsystem. NTP är ett…

Read More

Mozilla stänger av SSLv3 på grund av POODLE

Mozilla som gör webbläsaren Firefox kommer den 25 november att ha SSLv3 avaktiverat som standard. Det innebär att om man använder Firefox och besöker en webbsida med HTTPS som inte…

Read More

Elak kod har hittats i annonser på Youtube

Elak kod har hittats i annonser på Youtube, som har drabbat mer än 113 000 personer i USA under förra månaden. Annonserna omdirigerade offren för attackerna en hemsida där exploateringsverktyget…

Read More

SSLv3 är sårbart för attacker kallat POODLE

Google uppmärksammade precis att SSLv3 är sårbart för attacker kallat POODLE. Detta innebär att med tillräckligt mycket data kan man ta sig förbi SSL krypteringen och komma åt känslig data…

Read More